UPDATE EGT_CLASSE_PROCESSUAL SET 
	NOM_CLASSE='Conflito de competência cível', 
	TXT_SIGLA_CLASSE='CCCiv', 
	IND_ATIVO='S',
    NUM_CLASSE_CNJ_SUPERIOR=215, 
	TXT_DISPOSITIVO_LEGAL_CNJ='CPC',
	TXT_ARTIGO_CNJ= '951 a 959',
    TXT_GLOSSARIO_CNJ=
	'Art. 951.  O conflito de competência pode ser suscitado por qualquer das partes, pelo Ministério Público ou pelo juiz.
	Parágrafo único.  O Ministério Público somente será ouvido nos conflitos de competência relativos aos processos previstos no art. 178, mas terá qualidade de parte nos conflitos que suscitar.
	Art. 952.  Não pode suscitar conflito a parte que, no processo, arguiu incompetência relativa.
	Parágrafo único.  O conflito de competência não obsta, porém, a que a parte que não o arguiu suscite a incompetência.
	Art. 953.  O conflito será suscitado ao tribunal:
	I - pelo juiz, por ofício;
	II - pela parte e pelo Ministério Público, por petição.
	Parágrafo único.  O ofício e a petição serão instruídos com os documentos necessários à prova do conflito.
	Art. 954.  Após a distribuição, o relator determinará a oitiva dos juízes em conflito ou, se um deles for suscitante, apenas do suscitado.
	Parágrafo único.  No prazo designado pelo relator, incumbirá ao juiz ou aos juízes prestar as informações.
	Art. 955.  O relator poderá, de ofício ou a requerimento de qualquer das partes, determinar, quando o conflito for positivo, o sobrestamento do processo e, nesse caso, bem como no de conflito negativo, designará um dos juízes para resolver, em caráter provisório, as medidas urgentes.
	Parágrafo único.  O relator poderá julgar de plano o conflito de competência quando sua decisão se fundar em:
	I - súmula do Supremo Tribunal Federal, do Superior Tribunal de Justiça ou do próprio tribunal;
	II - tese firmada em julgamento de casos repetitivos ou em incidente de assunção de competência.
	Art. 956.  Decorrido o prazo designado pelo relator, será ouvido o Ministério Público, no prazo de 5 (cinco) dias, ainda que as informações não tenham sido prestadas, e, em seguida, o conflito irá a julgamento.
	Art. 957.  Ao decidir o conflito, o tribunal declarará qual o juízo competente, pronunciando-se também sobre a validade dos atos do juízo incompetente.
	Parágrafo único.  Os autos do processo em que se manifestou o conflito serão remetidos ao juiz declarado competente.
	Art. 958.  No conflito que envolva órgãos fracionários dos tribunais, desembargadores e juízes em exercício no tribunal, observar-se-á o que dispuser o regimento interno do tribunal.
	Art. 959.  O regimento interno do tribunal regulará o processo e o julgamento do conflito de atribuições entre autoridade judiciária e autoridade administrativa
	'
WHERE NUM_CLASSE_CNJ=221;

UPDATE EGT_CLASSE_PROCESSUAL SET  
   NOM_CLASSE='Consulta Administrativa',
   TXT_SIGLA_CLASSE='ConsAdm'   
WHERE NUM_CLASSE_CNJ=1680;

UPDATE EGT_CLASSE_PROCESSUAL SET  
   NOM_CLASSE='Correição Ordinária',
   TXT_SIGLA_CLASSE='CorOrd' 
WHERE NUM_CLASSE_CNJ=1307;

UPDATE EGT_CLASSE_PROCESSUAL SET 
	NOM_CLASSE='Processo Administrativo',
	TXT_SIGLA_CLASSE='PA',
	IND_ATIVO='S',
    NUM_CLASSE_CNJ_SUPERIOR=1198,
	TXT_DISPOSITIVO_LEGAL_CNJ='', 
	TXT_ARTIGO_CNJ='Regimentos e normas internas dos Tribunais',
    TXT_GLOSSARIO_CNJ=
	'Procedimento com destinações diversas no âmbito interno dos tribunais, sem caráter disciplinar e que não se enquadre nas hipóteses abrangidas pelas outras classes. Ex. licitação, procedimentos para aposentadoria, para realização de contratos, etc.'
WHERE NUM_CLASSE_CNJ=1298;

UPDATE EGT_CLASSE_PROCESSUAL SET 
    NOM_CLASSE='Recurso Administrativo',
	TXT_SIGLA_CLASSE='RecAdm', 
	IND_ATIVO='S', 
    NUM_CLASSE_CNJ_SUPERIOR=1198, 
	TXT_DISPOSITIVO_LEGAL_CNJ='lei 8.112/1990  e normas dos tribunais', 
	TXT_ARTIGO_CNJ='art, 105 a 109 (Lei 8112/1990)',
    TXT_GLOSSARIO_CNJ=
	'Glossário: recurso de decisões proferidas em procedimentos administrativos diversos. Aplica-se excepcionalmente aos recursos administrativos disciplinares contra magistrados naqueles Tribunais em que a legislação estadual preveja expressamente o recurso, bem com aos recursos em sindicâncias contra servidores.'
WHERE NUM_CLASSE_CNJ=1299;

UPDATE EGT_CLASSE_PROCESSUAL SET 
   NOM_CLASSE='Sindicância', 
   TXT_SIGLA_CLASSE='Sind', 
   IND_ATIVO='S', 
   NUM_CLASSE_CNJ_SUPERIOR=1198, 
   TXT_DISPOSITIVO_LEGAL_CNJ='Lei 8.112/90, leis de org. judiciária, leis estaduais, regimentos e normas internas dos tribunais.', 
   TXT_GLOSSARIO_CNJ=
	'Glossário: procedimento para apuração de irregularidade praticada por magistrado ou servidor e que pode ensejar a instauração de processo administrativo disciplinar. Pode haver divergência de nomenclatura, dependendo das normas de cada Estado ou tribunal. Art. 143. A autoridade que tiver ciência de irregularidade no serviço público é obrigada a promover a sua apuração imediata, mediante sindicância ou processo administrativo disciplinar, assegurada ao acusado ampla defesa. § 3o A apuração de que trata o caput, por solicitação da autoridade a que se refere, poderá ser promovida por autoridade de órgão ou entidade diverso daquele em que tenha ocorrido a irregularidade, mediante competência específica para tal finalidade, delegada em caráter permanente ou temporário pelo Presidente da República, pelos presidentes das Casas do Poder Legislativo e dos Tribunais Federais e pelo Procurador-Geral da República, no âmbito do respectivo Poder, órgão ou entidade, preservadas as competências para o julgamento que se seguir à apuração. (Incluído pela Lei nº 9.527, de 10.12.97)'
WHERE NUM_CLASSE_CNJ=1308;

UPDATE EGT_CLASSE_PROCESSUAL SET 
	IND_ATIVO='N'
WHERE NUM_CLASSE_CNJ IN (112,1726,1725,191,1145,233);
	
COMMIT;